1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen
  2. Unsere jährliche Weihnachts-Banner-Aktion hat begonnen! Wir freuen uns auf viele, viele kreative Vorschläge.
    Mehr dazu könnt Ihr hier nachlesen: Weihnachtsbanner 2016

    Information ausblenden

Flash Plugin funktioniert nicht richtig nach update

Dieses Thema im Forum "macOS & OS X" wurde erstellt von a2c, 05.06.08.

  1. a2c

    a2c Jonagold

    Dabei seit:
    21.05.08
    Beiträge:
    22
    Hallo!

    Ich programmiere Websites und hab mit den Problemen der versch. Browser und Betriebsystemen immer wieder zu kämpfen.
    Wenn es darum geht wie FF und der IE Webseiten darstellt gibt es viele Tipps und Tricks etwaige Probleme zu lösen.
    Jetzt hab ich aber eins das ausserhalb meiner Tätigkeit liegt.
    Eine Website beinhaltet ein FlashMenu das seit dem update nicht mehr funktioniert.
    Animation, Darstellung funktioniert alles, aber bei "click" passiert garnichts. Man kann praktisch nicht durch die Seite navigieren.
    Windows XP - FF, IE, Opera, Safari - kein Problem.
    Mac OSX Tiger - FF, Safari - kein Problem.
    Mac OSX Leopard (10.5.2) - FF, Safari - kein Problem.
    Mac OSX Leopard (10.5.3) - FF, Safari, Opera - geht garnichts...

    Ich habs mit dem FF 2 probiert und FF3 (Beta), dem neuesten Safari, neustes Flashplugin - alles nur erdenkliche versucht - keine Chance.

    Hat jemand Erfahrungen ähnlicher Herkunft gemacht oder sogar eine Erklärung dafür?
    Wäre wirklich dankbar!

    M
     
  2. G5_Dual

    G5_Dual Melrose

    Dabei seit:
    31.05.04
    Beiträge:
    2.476
    Hast du dir das neueste Plug-in 10.xx beta installiert? Das zickt bei mir auch auf manchen Seiten. Mit dem alten 9er hatte ich keine Probleme. Du findest es hier (ist von mir umbenannt):
     
    #2 G5_Dual, 05.06.08
    Zuletzt bearbeitet: 23.08.08
  3. a2c

    a2c Jonagold

    Dabei seit:
    21.05.08
    Beiträge:
    22
    Habe den Player 9.0.r124 installiert bei mir. Es ist jetzt wirklich verdammt ärgerlich.
    Die von mir programmierten Seiten mit z.B. transparenten Flash Inhalten können plötzlich nicht mehr transparent angezeigt werden und haben den jeweiligen Hintergrund dabei.
    Ist aber nichts exotisches - gibts beim exportieren der Flashinhalte direkt aus dem Flash Programm raus die Option "Inhalte durchsichtig darstellen"...
    Das ist jetzt echt nicht mehr cool. Kann man eigentlich downgraden auf 10.5.2?

    Danke für Antworten

    M
     

Diese Seite empfehlen